SGI MediaMail Memory Corruption Vulnerability

Bugtraq ID: 4959
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Jun 07 2002 12:00AM
Updated: Jun 07 2002 12:00AM
Credit: Vulnerability announced by SGI Security Coordinator.
Vulnerable: SGI IRIX 6.5.16
SGI IRIX 6.5.15
SGI IRIX 6.5.14
SGI IRIX 6.5.13
SGI IRIX 6.5.12
SGI IRIX 6.5.11
SGI IRIX 6.5.10
SGI IRIX 6.5.9
SGI IRIX 6.5.8
SGI IRIX 6.5.7
SGI IRIX 6.5.6
SGI IRIX 6.5.5
SGI IRIX 6.5.4
SGI IRIX 6.5.3
SGI IRIX 6.5.2
SGI IRIX 6.5.1
SGI IRIX 6.5
SGI IRIX 6.4
SGI IRIX 6.3
SGI IRIX 6.2
SGI IRIX 6.1
SGI IRIX 6.0.1
SGI IRIX 6.0
SGI IRIX 5.3
SGI IRIX 5.2
SGI IRIX 5.1.1
SGI IRIX 5.1
SGI IRIX 5.0.1
SGI IRIX 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus